[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# OutText

Write text on the screen at the current location.

## Declaration

Source position: graphh.inc line 822

`procedure OutText(`
`const TextString: string`
`);`

## Description

OutText puts TextString on the screen, at the current pointer position, using the current font and text settings. The current position is moved to the end of the text.

## Errors

None.

## See also

OutTextXY |  | Write text on the screen on given position

Documentation generated on: Feb 26 2014